Subject: Fwd: Newsletter
From: Kazie60 <[email-masked]>
To: Tracy Heron <[email-masked]>, Karen Nelson <[email-masked]>, Pat Russell <[email-masked]>, Jim Roberts <[email-masked]>, Jim Kirchstein <[email-masked]>, Mary Schweitzer <[email-masked]>, Char Olson <[email-masked]>, Perry Huntoon <[email-masked]>, Ken Grant <[email-masked]>
Date: Sat, 8 Dec 2012 10:23:19 -0600

Thought you would enjoy comments from a friend in Virginia who went to school with Jim K. She said feel free to pass on.

I loved her comments on our "southern gentleman" and Tracy's article.

Begin forwarded message:

> From: "Dorothy Pugh" <[email-masked]>
> Date: December 7, 2012, 5:00:04 PM CST
> To: "Kay Price" <[email-masked]>
> Subject: Newsletter
> 
> Another great newsletter.  Aug's photo on the front is new to me.  Never even knew about the Solar Pons statue.  I did read all the Pons stories.  When years ago I told a friend from NC about Aug, she immediately mentioned Solar Pons.  Loved him.  She later lived in MD, so don't know when she read the stories.
>  
> Also must tell you about a woman I met more than 50 years ago in Denver.  Mentioned Aug, and she raved, "That Greek God!!"   Turned out the had gone to U. of Wis. and had taken a course with him.  She had  been entranced by him. 
>  
> Back to newsletter:  Enjoyed the letter and learning about the non-fiction award.  Titles of books are very interesting.  Do you think my ghost book might qualify since I was born in Wis.???
>  
> Also enjoyed the president's letter about Aug and sociability and solitude.  Think it's true of a lot of us.  Interesting.  I have a neighbor - last name Piper, so not German, but he practices "Gemutlichkeit" with others all the time.  I must tell him about it.  I'm sure he doesn't know the term.  Aug really loved it. 
>  
> Also appreciated the old photos on the back.  Since I'm not Catholic, I didn't know any of the priests.  In fact, I had associated with Aug for many years before I realized he was Catholic. 
>  
> They should NEVER have torn down that old Catholic Church!!  When I learned it was gone, I was  very upset.  It was beautiful.  ---  I once went to a 4th of July wedding there, sat in the balcony, and my cotten dress picked up varnish from the pew!  Amazingly, it washed out!  Maybe it was only polish or wax on the pew.
>  
> In the photo there is a building that I don't know.  There was always the brick parochial school there in my memory. 
>  
> As I said, a great newsletter.  You do manage to come up with interesting things each time.  You deserve a medal.  Also enjoyed the photos, but don't know most of the people.  Can figure some out, and Jim looks terrific.  With the mustache and longish white hair, he looks like an old time Southern gentleman!  The fresh-faced youngster must be the pianist. 
>  
> Again, thanks.
>  
> Love,
> Dorothy